Subject: Re: [PATCH v7 0/6] serial: mvebu-uart: Support for higher baudrates

From: Stephen Boyd <[email-masked]>
Date: Fri, 14 Jan 2022 14:56:58 -0800

Quoting Pali Rohár (2022-01-14 02:51:00)
> Hello Stephen!
> 
> On Friday 17 December 2021 18:23:00 Gregory CLEMENT wrote:
> > Hello Pali,
> > 
> > > On Thursday 30 September 2021 11:58:32 Pali Rohár wrote:
> > >> This patch series add support for baudrates higher than 230400 on
> > >> Marvell Armada 37xx boards.
> > >
> > > Stephen, Gregory, are there any issues with this patch series?
> > 
> > I am not found of these changes but let's apply it as I didn't take time
> > to do a better review.
> > 
> > However I can't apply the dt part if the driver is not merged.
> 
> Stephen, are there any issues with driver (non-DT) part changes in this
> patch series? If not, could you please merge them? This patch series is
> here on the list since September without any request for change...

Oh I missed this thread. I thought it was going to be resent.

> 
> We would really like to see support for higher baudrates for Armada 3720
> platforms in mainline kernel.

If we're adding new support why can't we break with backwards
compatibility for the binding and do it a different way?

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel